<?
echo"{
				text: 'Пополнить',
				tooltip: 'Пополнение баланса клиента',
				iconCls: \"balance-coins-add\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						ClientBalance(row.data.id,row.data.login,store);
					}
				}
			}";
?>